﻿

.af-person__text-submit {
  display: none; }


.af-person.submit .af-person__text-submit {
  display: block; }
#featured-properties .featured-properties-wrapper .featured-slide{display:inline;margin-right:10px}
#featured-properties .featured-properties-wrapper .featured-slide:last-child{margin-right:0}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}

.b-product__logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 14px 5px 0;
}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive-4by3{padding-bottom:75%}


.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide
{
    float: right;
}

.slick-slide img
{
    display: block;
}

.slick-slide.slick-loading img
{
    display: none;
}

.slick-slide.dragging img
{
    pointer-events: none;
}

.slick-initialized .slick-slide
{
    display: block;
}

.slick-loading .slick-slide
{
    visibility: hidden;
}

.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}


#slidemm-m {
  display: none;
}

#slidemm-m.cycle-slideshow {
  display: none;
}

#slidemm-m.cycle-slideshow div {
  display: none;
}

#slidemm-m.cycle-slideshow div img {
  display: none;
}

#slidemm.cycle-slideshow {
  width: 100%;
  height: auto;
  display: block;
}

#slidemm.cycle-slideshow div {
  width: 100%;
  height: auto;
  display: block;
}

#slidemm.cycle-slideshow div img {
  width: 100%;
  height: auto;
  display: block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.page-id-289 .grey-bg .col-sm-6 {
	float: right;
}
#et-secondary-nav,#et-secondary-menu{display:block!important}
#et-secondary-menu li.language-selector ul.sub-menu li{width:100%!important}






	.block.divider {
		padding: 10px;
		text-align: center;
		font-size: 20px;
		background-color: #184180;
		color: #fff;
		font-weight: bold;
	}

	.block {
		display: block;
	}

	.modNP img.block {
		width: 100% !important;
		height: auto !important;
	}

	a.scrollingBtnAAGRM.learnMoreBtn.btn.redBtn.block.left.tCenter {
		display: none;
	}

	input.btn.block.VABtn {
    	padding: 15px;
	}


img.new-article-image.block {
    display: block;
    width: 100%;
}


.hoth-dash {
	width: 21%;
	min-width: 32px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}
.service-image{min-height:125px}
.icon__banner_section:nth-child(2) .main-iconimg .main-iconimg2,.service-image img,.services .slick-track{margin:auto}

#footer-area .site-info nav ul li {
  border-bottom: none;
}

.site-info a {
  color: #777;
}

.site-info a:hover {
  color: #999;
}

.site-info {
  color: #999;
  font-size: 12px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.header-ads{
	margin-bottom: 30px;
}


.takeover-wrapper .header-ads{
	display: none;
}


#wrapper {
  border: 0;
  left: 0;
  margin: auto;
  position: relative;
  transition: left 0.2s ease-in;
  width: 100%; }

  #wrapper.pt_categorylanding .primary-content {
    padding-bottom: 0; }

  #wrapper.pt_categorylanding .refinements {
    border-right: 0;
    display: none;
    width: 0; }

  #wrapper.pt_product-details .primary-content {
    padding-top: 1rem; }

  .pt_storefront #main,
  .pt_categorylandingfull #main {
    width: 100%;
    max-width: none; }


.pt_storefront #main {
  padding-left: 0;
  padding-right: 0; }
.h1{font-family:"TT-Bold"}
.h1--white{color:#fff}
.js .hero__content .h1,.js .hero__content .p{opacity:0}
.calculator__chart .h1{font-size:48px}
.js .interior-copy .h1,.js .interior-copy .h2,.js .interior-copy p{opacity:0}
.people-involved__wrapper .h1,.people-involved__wrapper .p{width:100%;max-width:690px;margin:initial auto;text-align:center}
.js .people-involved__wrapper .h1,.js .people-involved__wrapper .p{opacity:0}
.faqs .h1{text-align:center;margin-bottom:72px}
.js .faqs .h1{opacity:0}


li.current-menu-item,
body.single-post li.current_page_parent,
body.single-projects li.project-single {
    background-color: #4E9FEF;
}

li.current-menu-item a,
body.single-post li.current_page_parent a,
body.single-projects li.project-single a {
    color: #fff;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


#contrast {
	height: 23px;
	padding: 3px 10px 0 10px;
	text-align: right;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


body .navbar-toggle .icon-bar { background:#ee7401; }


body.sidr-open #responsive-menu-button span.icon-bar { display:none; position: relative; }

body.sidr-open #responsive-menu-button span.icon-bar:first-child { width:22px; height:14px; display:block; background:none transparent; overflow:visible; }

body.sidr-open #responsive-menu-button span.icon-bar:first-child:before { content:'\f00d'; color:#ee7401; z-index:5; position:absolute; left:0; width:100%; top:50%; text-align: center; line-height:20px; margin-top:-10px; font-family: 'FontAwesome'; font-size:22px; text-align: center; }

.btn_order_menu{
	width: 196px;
	border: solid 1px #ffffff;
	padding: 14px;
	text-transform: uppercase;
	margin: 15px auto;
	cursor: pointer;
}



.idblog-rp-widget div.idblog-rp {padding: 20px;border: 2px solid #ecf0f1;}

.idblog-rp-widget li {margin-bottom: 7px;border-bottom: 2px solid #ecf0f1;}

.idblog-rp-widget li:last-child {margin-bottom: 0;border-bottom: none;}

.idblog-rp-widget li#listpost img {float: left;margin-right: 15px;width: 60px;height: 60px;min-width: 60px;min-height: 60px;max-width: 60px;max-height: 60px;}

.idblog-rp-widget li.banner{padding-bottom: 15px;}

.col-duoi {
    clear: both;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
}

.in-col-duoi.col-duoi-2 {
    padding-left: 0px;
}

.in-col-duoi.col-duoi-4 {
    padding-right: 0px;
}
.fl-node-5cb08960cf519 .pp-icon-list .pp-icon-list-items .pp-icon-list-item .pp-list-item-text {display: table-cell;color: #;vertical-align: middle;}
.fl-node-5c61186d048b9 .pp-icon-list .pp-icon-list-items .pp-icon-list-item .pp-list-item-text {display: table-cell;color: #;vertical-align: middle;}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
.cli-col-12{width:100%}
.header .nav-trigger{display:none}
.nav-trigger{position:relative;display:inline-block;width:25px;height:20px;cursor:pointer}
.nav-trigger span{position:absolute;display:block;height:4px;width:100%;background:#ee3b33;border-radius:2px;transition:top .2s .25s,left .2s .25s,opacity .2s .25s,transform .2s 0s}
.nav-trigger span:nth-child(1){top:0}
.nav-trigger span:nth-child(2){top:8px}
.nav-trigger span:nth-child(3){top:16px}
.nav-trigger.active span{transition:background .2s,top .2s,left .2s,opacity .2s,transform .2s .25s}
.nav-trigger.active span:nth-child(1),.nav-trigger.active span:nth-child(3){top:8px;background:#fff}
.nav-trigger.active span:nth-child(2){opacity:0}
.nav-trigger.active span:nth-child(1){-ms-transform:rotate(45deg);transform:rotate(45deg)}
.nav-trigger.active span:nth-child(3){-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.header .header-bar .nav-trigger{display:inline-block;margin-left:22px}
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description{color:#0b3c5d;font-family:"Maven Pro", Sans-serif;font-weight:400;}
.elementor-341 .elementor-element.elementor-element-2f025030 .elementor-icon-box-content .elementor-icon-box-description{color:#ffffff;font-size:20px;}
.elementor-341 .elementor-element.elementor-element-9734120 .elementor-icon-box-content .elementor-icon-box-description{color:#ffffff;font-size:20px;}
.elementor-341 .elementor-element.elementor-global-2702 .elementor-icon-box-content .elementor-icon-box-description{color:#ffffff;font-size:20px;}


.elementor-icon-box-content .elementor-icon-box-description a {
    color: #fff!important;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.copyright-wrapper .inner{width:1170px; margin: auto;}
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}


			.slider_title {
				color:#3e769a !important; 
				font-size: 20px !important;
				font-weight: bold;
				padding-top: 0px;
				position: absolute;
				width: 100%;
				text-align: center;
			}

#sub-footer{
	text-shadow:none;
	color: #dedede;
	padding:0;
	padding-top:30px;
	padding-bottom:30px;
	margin:20px 0px 0px 0px;
	background: #272727;
	border-top: 1px solid #3e3e3e;
}


#sub-footer p{
	margin:0;
	padding:0;
}


#sub-footer span{
	color: #9e9e9e;
}

.fusion-two-fifth {
  width: 37.6%;
}

.fusion-spacing-no.fusion-two-fifth {
  width: 40%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-fifth{width:37.6%;}
.fusion-layout-column.fusion-two-fifth.fusion-spacing-no{width:40%;}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.g-mosaicgrid-image{background:#042103;overflow:hidden}
.g-mosaicgrid-image img{-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}
body.home .et_pb_section.et_pb_section_0{border:0!important}
.et_pb_section{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
#hero.et_pb_section,#page-header.et_pb_section{padding:0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_4.et_pb_section{background-color:#fff!important}
.et_pb_section_6.et_pb_section{background-color:#fff!important}
.et_pb_section_1.et_pb_section{background-color:#7c193f!important}
.et_pb_section_2.et_pb_section{background-color:#fff!important}
footer .partners,.footer .partners{background-color:#222222;width:100%;padding:35px 0px}
footer .partners ul,.footer .partners ul{max-width:1000px;width:100%;margin:auto}
footer .partners ul li,.footer .partners ul li{float:left;list-style:none;width:25%;text-align:center;line-height:59px;height:59px;padding:0px}
footer .partners ul li a,.footer .partners ul li a{line-height:59px;height:59px}
footer .partners ul li a:hover,.footer .partners ul li a:hover{zoom:1;opacity:.8;-moz-opacity:.8;filter:alpha(opacity=80)}
footer .partners ul li img,.footer .partners ul li img{vertical-align:middle;max-width:80%}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}


.sidebar_right .widgettitle {border-bottom:1px solid #cfcfcf;padding-bottom:15px;text-transform:none;font-size:28px;}






#footer h3.widgettitle {

color: #AEB2B6;

}




h3.widgettitle {text-shadow: 3px 2px 4px rgba(150, 150, 150, 0.76); color: #ffffff; font-size: 30px;}




.widgettitle{
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 1.1em;
}


.widgettitle + .av-mailchimp-widget-style-boxed_form{ margin-top:-10px;}


.widget_rss .widgettitle img{
display:none;
}


.flex_column .widget .widgettitle , .content .widget .widgettitle{
margin-top:0.85em;
}
.icon_title{text-align:center;font-size:1.6em;margin-bottom:3px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-775-0 , #pg-775-1 , #pg-775-2 , #pl-775 .panel-grid-cell .so-panel , #pl-775 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
#rightcenter{margin:0 auto;width:336px;}

.site-inner {
max-width: none
}
#contact_map,#menu-item-839,#menu-item-840,.frame-img img,body.page-template-page-clean.page-template-page-clean-php .site-inner,body.page-template-page-clean.page-template-page-clean-php .video,body.page-template-page-clean.page-template-page-clean-php footer#colophon{display:none}
.search-results .hentry .entry-summary{font-size:15px}
.search-results .hentry .entry-summary p:last-of-type,.search-results .hentry .entry-summary p:only-of-type{margin:0}

#footer_logo {
		display:block;
		float:left;
		position:relative;
		z-index:0;
		margin-bottom:30px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.line {background:#ed1c24;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.site-title {
  font-family: 'ubuntu', sans-serif;
  font-size: 44px;
  font-weight: 500;
  margin: 30px 0 0 20px;
}

.site-title a {
  color: #fa5742;
  text-decoration: none;
}

.site-title a:hover {
  color: #333;
}


.site-title-text {
  float: left;
}




.footer-link-list {
	list-style: none;
	float: right;
	margin-right: -5px;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


.home-sub {
	margin: auto;
	max-width: 480px;
	color: rgba(255,255,255,0.9);
}


.home-sub-header {
	font-size: 14px; 
	letter-spacing: .2em; 
	text-transform: uppercase; 
	color: #04a7d5;
	font-weight: 600 !important;
	-webkit-font-smoothing: auto;
	-moz-osx-font-smoothing: auto;
}



#top .widget_nav_menu ul ul .sub-menu, #top .widget_nav_menu ul ul .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}


.children .children .says{
border-bottom-style: dashed;
border-bottom-width: 1px;
}


#top .commentlist .children ul{
margin: 0 0 0 47px;
}


.children .comment_content {
margin: 0 0 0 28px;
padding-bottom:30px;
z-index: 1;
}


.children .gravatar{
position: relative;
left:-24px;
z-index: 2;
width:45px;
}


#top .children .comment-reply-link {
left: -42px;
top: 51px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.post-object.size-full{margin:0 15px}
.post-object.size-full .post-object__image{height:780px}
.post-object.size-full .post-object__meta{padding:60px;margin-bottom:30px}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}


#access a,
.entry-meta a,
.entry-meta2 a,
.entry-meta3 a,
.entry-utility a,
.topmenu a,
a.continue-reading-link,
.widget-area a,
#footer2 a,
.columnmore a,
#nav-below a {
	-webkit-transition: .3s ease color;
	transition: .3s ease color;
}


#footer2 {
	display: block;
	padding: 30px 0 30px;
	overflow: visible;
	font-size: .9em;
	background: #171717;
}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}







.curved-square .caption .background
{
	background-color:#000;
	width:100%;
	height:100%;
}





.curved-square .thumbnail .caption .background
{
	background-color:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}








.light-round-extended .html .background
{
	width:100%;
	height:100%;
	background:#DDD;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }

.colr {
	color:#5682C1 !important;
}
 
.gdlr-core-column-service-item .gdlr-core-column-service-title{ color: #383838; }


.gdlr-core-column-service-item.gdlr-core-center-align .gdlr-core-column-service-title-wrap{ margin-bottom: 15px; }


.gdlr-core-column-service-item.gdlr-core-column-service-icon-top .gdlr-core-column-service-title-wrap{ margin-bottom: 20px; }

.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap{ margin-bottom: 16px; }

.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-title-wrap{ overflow: hidden; margin-bottom: 18px; }

.gdlr-core-column-service-icon-left-title.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}


#top-left-menu{
	 width:140px; float:left; border-right:1px dashed #ccc;
}
.fixed-barre{margin:0 auto;height:40px;padding:8px;background-color:#fff;border-bottom:1px solid #cdcdcd}
.fixed-barre .container .logo-top{float:left;margin:5px 5px 5px 20px;max-width:220px;background:linear-gradient(to right,#fc3298 0%,#e4244d 100%);border-radius:5px}
.fixed-barre .container .logo-top img{max-width:100%;vertical-align:middle;padding:2px 0}

    #footer .footer-mid {position: relative;max-width: 100%;left: 0;text-align: center;}

    #footer .footer-mid img {display: inline-block;max-width: 100%;height: auto;}

    #footer .footer-mid p {max-width: 100%;}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.nav-container .row{background-color:#FDD001;position:relative;}
.node-type-product .field-collection-item-field-product-pic-and-text .row{border-top:1px solid #E6E9EE;padding-top:1.5em;margin-left:0.5em;}
#page-header .row{min-height:4em;}

.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #62B524;
	font-weight: bold;
	text-decoration: none;
}



.interstitial,
.interstitial-leaving,
.ii,
.interstitial-pdf,
.interstitial-recommendation,
.interstitial-hcp,
.interstitial-emg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(79, 88, 88, 0.85);
  z-index: 99999;
}
.wpb_gmaps_widget .wpb_wrapper{background-color:#f7f7f7;padding:5px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.wpb_carousel .wpb_wrapper{position:relative}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top:56%;position:relative}
.wpb_video_widget .wpb_wrapper iframe{width:100%;height:100%;display:block;position:absolute;margin:0;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.wpb_single_image .wpb_wrapper .vc_single_image-wrapper .zoomImg{border-radius:0}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666666666666%;
  }

.slide-item{
	position: relative;
	display: block;
	overflow: hidden;
	padding: 10px;
}

.box-style-15{
	padding:30px 30px 10px 30px;  
	background: #E0E0E0; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}
